<div class="alert alert-{{ include.color | default: 'primary') }} rounded-0 m-0 border-{{ include.color | default: 'primary') }} border-start-0 border-end-0 shadow" role="alert">
  <div class="container d-flex justify-content-between align-items-center">
    <div class="me-3">
      <div class="h5 mb-0"><i class="{{ include.icon | default: 'fa-solid fa-bullhorn' }}"></i></div>
    </div>
    <div class="flex-fill">
      {% if include.content != "" %}
      {{ include.content }}
      {% endif %}
    </div>
    {% if include.url != "" %}
    <div class="">
      <a class="btn btn-sm btn-{{ include.color | default: 'primary') }} text-nowrap" href="{{ include.url }}" role="button">Know more <i class="fa-solid fa-arrow-right"></i></a>
    </div>
    {% endif %}
  </div>
</div>
